package com.zd.common.core.echarts;

import com.zd.common.core.echarts.enums.AxisType;

import java.util.List;

/**
 * Axis 根类
 *
 * @Author: zhoupan
 * @Date: 2021/09/13/11:15
 * @Description:
 */
public class Axis {

    private AxisType type;

    private List<String> data;

    public List<String> getData() {
        return data;
    }

    public void setData(List<String> data) {
        this.data = data;
    }

    public AxisType getType() {
        return type;
    }

    public void setType(AxisType type) {
        this.type = type;
    }


}
